<ion-content>
    <div class="auth_back"></div>

    <ion-card class="auth_card" mode="ios">
        <ion-progress-bar type="indeterminate" style="height: 7px;" [hidden]="v__login"></ion-progress-bar>
        <ion-card-header>
            <ion-card-title class="auth_title">e'managr</ion-card-title>
            <ion-card-subtitle>tu administrador favorito</ion-card-subtitle>
            <ion-fab-button
                size="small"
                transparent
                class="auth_menu"
                (click)="presentPopover($event)"
            >
                <mat-icon>more_vert</mat-icon>
            </ion-fab-button>
        </ion-card-header>

        <ion-card-content>
            <div class="row">
                <div class="col-10 col-sm-8 col-md-7 mx-auto mt-3">
                    <mat-form-field appearance="fill" round>
                        <mat-label>Correo electrónico</mat-label>
                        <input
                            matInput
                            type="email"
                            placeholder="correo@dominio.com"
                            [(ngModel)]="email"
                        />
                        <mat-icon matSuffix>alternate_email</mat-icon>
                    </mat-form-field>
                </div>
                <div class="col-10 col-sm-8 col-md-7 mx-auto mb-3">
                    <mat-form-field appearance="fill" round>
                        <mat-label>Contraseña</mat-label>
                        <input
                            matInput
                            type="password"
                            placeholder="ingresa tu contraseña"
                            [(ngModel)]="password"
                        />
                        <mat-icon matSuffix>lock</mat-icon>
                    </mat-form-field>
                </div>

                <div class="col-sm-7 m-auto t-c">
                    <ion-button
                        round
                        size="large"
                        color="primary"
                        (click)="Login()"
                        >Iniciar sesión</ion-button
                    >
                </div>
            </div>
        </ion-card-content>
        <ion-card-content>
            © 2019 e'managr
        </ion-card-content>
    </ion-card>
</ion-content>
